* {

}

root {
    display: block;
}

body {

}
.clear {
	clear: both;
}
/* start #show_amount ( UA : template.php) */
#show_amount {
	position: relative;
	font-size: 120%;
	float: right;
	margin: 4px;
	padding: 10px 5%;
	border: 1px groove #0077AF;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
#show_amount span {
	font-weight: bold;
}
#show_amount .cborder {
	text-align: center;
	margin: 0 5px 0 5px;
	color: #0077AF;
}

/* start #message (UA : all forms) */
#message {
	margin-bottom: 8px;
}
#message .success, #message .notice {
	margin-left: 190px;
	padding: 8px 8px 8px 30px;
	width: 295px;
	text-align: justify;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
#message .success {
	color: #29741C;
	background: url('../images/accept.png') 5px center no-repeat #EEFFAA;
	border: solid 1px #003300;
}
#message .notice {
	color: #942517;
	background: url('../images/cancel.png') 5px center no-repeat #FBE3E4;
	border: solid 1px #8C1607;

}

/* all submit buttons */
.button {
	background: url("../images/btn_bg.gif") repeat-x scroll 0 0 #0072AD;
	border: 0 none;
	color: #FFFFFF;
	font: 13px "calibri",Arial,Helvetica,sans-serif;
	padding: 5px 8px;
	text-transform: uppercase;
}

/* back button */
.back {
	float: right;
	width: 190px;
}

/* camera, view photo */
#camera, #view_now {
	padding: 10px !important;
}

/* login in home */
.login_container {
	height: 245px;
}

/* apply to all tables */
.display td, .display th {
	text-align: left;
	/*padding: 10px 5px !important;*/
	/*min-width: 20%;*/
}
.display th {
	/*min-width: 80px;*/
}
.display td {
	padding: 8px 4px !important;
}

/* ajax load link */
.ajax_hidden {
	display: none;
}
.printer_box {
	width: 200px;
}


#permission {
	width: 700px;
	padding: 0;
	margin: 0;
}
#permission .title {
	font-weight: bold;
}
#permission a:active, #permission a:link, #permission a:visited {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
#permission a:hover {
	text-decoration: underline;
	color: #0000FF;
	font-weight: bold;
}
.classes img {
	padding-right: 10px;
}
.classes .title a:active, .classes .title a:visited, .classes .title a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.method_left p, .method_right p {
	overflow: hidden;
	padding: 0 0 0 20px;
	width: 310px;
	line-height: 24px;
}
.method_left .title, .method_right .title {
	background: none repeat scroll 0 0 #009ACD;
	color: #FFFFFF;
	line-height: 25px;
	padding: 5px 5px 5px 15px;
	width: 310px;
	margin:10px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
.method_left {
	float: left;
}
.method_right {
	float: right;
}
.method_right label {
	margin-left: 400px;
}
.space {
	width: 5px;
}
.method_left li, .method_right li {
	list-style-type: none;
	margin: 0 0 0 -30px;
	padding: 0 0 5px;
}